# Binaries
*.exe
*.exe~
*.dll
*.so
*.dylib
*.test

# Build output
bin/
build/
dist/

# Go workspace
*.out

# Go coverage files
coverage.out

# IDE: GoLand / IntelliJ IDEA
.idea/
*.iml
out/

# Logs and temp files
*.log
*.tmp
.DS_Store
c65gm

.claude/
.npm/
*.sym
*.prg
*.s

.cache/
.env
.local/
opencode-config/package-lock.json
